
TYPO3.Flow - Bug # 25922

Status: Closed Priority: Should have
Author: Andreas Förthner Category: Object
Created: 2011-04-12 Assigned To:
Updated: 2012-04-25 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: FLOW3 1.0.0
Subject: Proxy classes have to be regenerated when the Objects.yaml has changed
Description

Otherwise we might end up in proxies that don't reflect the dependencies configured in the Objects.yaml.

Related issues:
related to TYPO3.Flow - Feature # 5849: Rebuild proxy classes if security pol... Resolved 2009-12-28
related to TYPO3.Flow - Task # 25923: Clean up session files in compile run Resolved 2011-04-12

History
#1 - 2011-09-05 12:38 - Robert Lemke
- Target version set to 1.0 beta 2

#2 - 2011-09-09 12:10 - Robert Lemke
- Target version changed from 1.0 beta 2 to 1.0.0

#3 - 2011-10-20 01:47 - Karsten Dambekalns
- Target version deleted (1.0.0)

#4 - 2011-10-21 13:20 - Karsten Dambekalns
- Affected Flow version set to FLOW3 1.0.0

#5 - 2012-04-25 11:59 - Christian Müller
- Status changed from New to Closed
- Has patch set to No

Same problem as Feature #5849, will be fixed with that.
